WordPress.org

Support

Support » Plugins and Hacks » [Plugin: AWSOM News Announcement] Error in the new Awsom News Announcement 1.5.0

[Plugin: AWSOM News Announcement] Error in the new Awsom News Announcement 1.5.0

  • With the latest upgrade that came in today for Awsom-News Plugin, I got the following error message on my page where I’ve got the code that is used to display your news announcement. The plugin was working fine for a long time, until the upgrade that came today. Now the error message says:

    Warning: Missing argument 1 for display_my_news_announcement() in /home6/dgoldin/public_html/green/wp-content/plugins/awsom-news-announcement/awsomnews.php on line 111

    Anyone know how to fix?

    It is a good plugin. I want to make it work again.

    http://wordpress.org/extend/plugins/awsom-news-announcement/

Viewing 1 replies (of 1 total)
  • Replace the function that calls this plugin, with this updated version:

    <!-- Start AWSOM News Announcement Block -->
    <div id="announcement">
    <?php if (function_exists('display_my_news_announcement')) { display_my_news_announcement(0); } ?>
    </div>
    <!-- End AWSOM News Announcement Block -->

    The thing added in the latest version is the (0)

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: AWSOM News Announcement] Error in the new Awsom News Announcement 1.5.0’ is closed to new replies.
Skip to toolbar